MediaWiki:Common.css: Difference between revisions

mNo edit summary
Tag: Reverted
mNo edit summary
Tag: Manual revert
Line 8: Line 8:
#p-tb { background-color: #cfecf3; }
#p-tb { background-color: #cfecf3; }


 
#footer { background-color: #cfecf3; }


body {background-color: #cfecf3;}
body {background-color: #cfecf3;}